<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title>2D Physics Engine</title>
	<!-- Setting the main window style here -->
    <style>
    	* { padding: 0; margin: 0; }
    	canvas { background: #eee; display: block; margin: 20px auto; }
    </style>
</head>
<body>

<canvas id="myCanvas" width="1280" height="720"></canvas>

<script>
	// JavaScript code goes here
	
	
	
	
</script>

</body>
</html>